/*testimonial*/

.testimonial-container {
  background-color: #f3f6f6;
  position: relative;
}

.testimonial {
  padding-top: 50px;
  padding-bottom: 70px;
  font-size: 16px;
  color: #404040;
  max-width: 760px;
  margin: 0 auto;
}

.testimonial .portrait,
.testimonial .information-container {
  padding: 0;
}

.testimonial .portrait {
  text-align: right;
}

.testimonial .portrait img {
  margin-bottom: 15px;
  margin-top: 15px;
}

.testimonial .information {
  max-width: 500px;
  margin: 0 auto;
  padding: 0 25px;
}

.testimonial .information p {
  font-style: italic;
}

.testimonial .information .testifier {
  font-weight: 600;
}

.testimonial .information .occupation {
  font-style: italic;
}

.testimonial .quotes {
  background-image: url('https://d2t3ff60b2tol4.cloudfront.net/c/9/56L1jF/quote.png');
  width: 32px;
  height: 27px;
  position: absolute;
  margin-left: -40px;
}

@media screen and (max-width: 767px) {
  .testimonials .information {
    margin-left: auto;
    margin-right: auto;
  }
}
